@import url('//fonts.googleapis.com/css2?family=Montserrat&display=swap');
      @import url('//fonts.googleapis.com/css2?family=Titillium+Web&display=swap');


  :root {
    --base-font-family: Montserrat;
    --heading-font-family: Montserrat;

    --h1-heading-color: #000000;

    --donate-button-font-family: Montserrat;
    --donate-button-background-color: #f08111;
    --donate-button-text-color: #ffffff;

    --start-action-button-font-family: Montserrat;
    --start-action-button-background-color: #000000;
    --start-action-button-text-color: #ffffff;

    --start-project-button-font-family: Montserrat;
    --start-project-button-background-color: #000000;
    --start-project-button-text-color: #ffffff;

    --theme-darken-color: #d8740f;
    --theme-darken-contrast-color: #e6e6e6;
  }

  :after,
  :before {
    --theme-color: #f08111;
    --theme-contrast-color: #ffffff;
    --theme-darken-color: #d8740f;
    --theme-darken-contrast-color: #e6e6e6;
  }

:root {
  --theme-color: #f08111;
  --theme-contrast-color: #ffffff;
  --theme-darken-color: #d8740f;
  --theme-darken-contrast-color: #e6e6e6;
}